easydialogs-gtk

EasyDialogs for Linux


Keywords
dialog gtk pygtk python
License
Other
Install
pip install easydialogs-gtk==0.1